Debian Bug report logs - #716765
ITP: libmbim -- libmbimis a library which helps you talk to MBIM-capable modems

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Bechtold <thomasbechtold@jpberlin.de>

Date: Fri, 12 Jul 2013 12:51:01 UTC

Owned by: Thomas Bechtold <thomasbechtold@jpberlin.de>

Severity: wishlist

Fixed in version libmbim/1.4.0-1

Done: Thomas Bechtold <thomasbechtold@jpberlin.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#716765; Package wnpp. (Fri, 12 Jul 2013 12:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Bechtold <thomasbechtold@jpberlin.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 12 Jul 2013 12:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Bechtold <thomasbechtold@jpberlin.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmbim -- libmbimis a library which helps you talk to MBIM-capable modems
Date: Fri, 12 Jul 2013 14:47:01 +0200
Package: wnpp
Severity: wishlist
Owner: Thomas Bechtold <thomasbechtold@jpberlin.de>

* Package name    : libmbim
  Version         : 1.4.0
  Upstream Author : Aleksander Morgado <aleksander@gnu.org>
* URL             : http://www.freedesktop.org/software/libmbim/
* License         : GPL
  Programming Lang: C
  Description     : libmbim is a library which helps you talk to MBIM-capable modems



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#716765; Package wnpp. (Fri, 12 Jul 2013 13:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Bechtold <thomasbechtold@jpberlin.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Fri, 12 Jul 2013 13:03:04 GMT) Full text and rfc822 format available.


Message #10 received at 716765@bugs.debian.org (full text, mbox):

From: Thomas Bechtold <thomasbechtold@jpberlin.de>
To: 716765@bugs.debian.org
Date: Fri, 12 Jul 2013 15:01:11 +0200
I started packaging here: 
http://anonscm.debian.org/git/collab-maint/libmbim.git/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 17 Jul 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Thomas Bechtold <thomasbechtold@jpberlin.de>:
You have taken responsibility. (Mon, 28 Oct 2013 17:03:18 GMT) Full text and rfc822 format available.

Notification sent to Thomas Bechtold <thomasbechtold@jpberlin.de>:
Bug acknowledged by developer. (Mon, 28 Oct 2013 17:03:18 GMT) Full text and rfc822 format available.

Message #17 received at 716765-close@bugs.debian.org (full text, mbox):

From: Thomas Bechtold <thomasbechtold@jpberlin.de>
To: 716765-close@bugs.debian.org
Subject: Bug#716765: fixed in libmbim 1.4.0-1
Date: Mon, 28 Oct 2013 17:00:07 +0000
Source: libmbim
Source-Version: 1.4.0-1

We believe that the bug you reported is fixed in the latest version of
libmbim, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 716765@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Bechtold <thomasbechtold@jpberlin.de> (supplier of updated libmbim package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 17 Jul 2013 11:36:33 +0200
Source: libmbim
Binary: libmbim-glib0 libmbim-glib-dev libmbim-utils
Architecture: source amd64
Version: 1.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Thomas Bechtold <thomasbechtold@jpberlin.de>
Changed-By: Thomas Bechtold <thomasbechtold@jpberlin.de>
Description: 
 libmbim-glib-dev - Header files for adding MBIM support to applications that use gli
 libmbim-glib0 - Support library to use the MBIM protocol
 libmbim-utils - Utilities to use the MBIM protocol from the command line
Closes: 716765
Changes: 
 libmbim (1.4.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #716765)
Checksums-Sha1: 
 d661793758bf4c4f5c93f7054947496254131216 2081 libmbim_1.4.0-1.dsc
 7495d49343116c6dce3955cb1c8d2e134168d53c 355340 libmbim_1.4.0.orig.tar.xz
 f0f85e493d8f76018ad7488b926a23317b7e9307 6261 libmbim_1.4.0-1.debian.tar.gz
 f685b0221a2651957572b497d8ea5a1ee25db01e 62798 libmbim-glib0_1.4.0-1_amd64.deb
 1acdf26faf2f36c754708bca00e7e563c9eef72d 189668 libmbim-glib-dev_1.4.0-1_amd64.deb
 6f58bdeee2a81b4cd91da73d35c4dc09d6747aee 17558 libmbim-utils_1.4.0-1_amd64.deb
Checksums-Sha256: 
 09db8cd972726d8e5e8bbdb7dd510c8262856a8b3aafb69b246b2cb3595054eb 2081 libmbim_1.4.0-1.dsc
 a7fa909df229574eb11baac89075ac1366a2ac1670f586483bdf0173257cf781 355340 libmbim_1.4.0.orig.tar.xz
 ddfd0c3cc852cb227d673e647c1b6f47cf6f02628de6dd20112f45e5d6f7bb0b 6261 libmbim_1.4.0-1.debian.tar.gz
 e8692cc41c7700650d78f7cf187f7473bc60610cc57c64bd2c2a988502a1350f 62798 libmbim-glib0_1.4.0-1_amd64.deb
 dda27e10bac39727fd865eab00c1f7657e1314e82d672c3b94e89886d897cde8 189668 libmbim-glib-dev_1.4.0-1_amd64.deb
 31bec40dd3c22cd300c9f0246862d8f9869ccfd622330c2fd91c3fcce6e5a807 17558 libmbim-utils_1.4.0-1_amd64.deb
Files: 
 c087ee2bb2d96c16d6777685b8ace9e1 2081 libs optional libmbim_1.4.0-1.dsc
 b22fa35ce90a43330a8b4ec7cfb4dc6a 355340 libs optional libmbim_1.4.0.orig.tar.xz
 71c7a65d18b1f69bd53bffa35fabd47d 6261 libs optional libmbim_1.4.0-1.debian.tar.gz
 b13fa5fde88f33406d41187e0ff1813a 62798 libs optional libmbim-glib0_1.4.0-1_amd64.deb
 d8f2d385a45fc029a249da7023dea0af 189668 libdevel optional libmbim-glib-dev_1.4.0-1_amd64.deb
 92a1ad79cd47d1748af58ff563900f27 17558 net optional libmbim-utils_1.4.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR5mb7AAoJEGrh3w1gjyLcujcP/2X05lu9AqoSPSP1rlyGszwO
e7u20zlogbiTq2yREwkoJQJyX4mQIvRYJnaaWJ4XyxUYK/Hl9tiyz5DgQesgi0k2
ZKhu80XQbwwINusaVudCxKXYluceNa9NAXvG4wt+Nncru8c0f3lCFO9+yhCko+zO
dTyjEc0Up2j7xYea+6bsDrAZ+fEwvPP2IyxwYzJ6eFgrdkChh46yEOcyF/o1+HRW
pavK8KxeQFvaQZx3Y590iwJJdeUln2cgnPLNLt8grjjQ+lBmicc71EoUv8YOfPc6
4soDLeqZDfwns21MDFP1nuveqZv6w843poXxlCGCDiwM85b3ps+5zcgcJh+sfYIf
4cHf11OgPcTjcgce4GjxqdFMpS0MIAioJuIb8eqNkArXVk7gcQ3H/lr9isgS/YWk
EdV/0hdBFZz0K/mOovUGkKI7vBoWI/vlUIMbO767IHRp6w+Xzn2BAg3N2dFQ4Hav
WMdd1sHA6G6HfucCzBf1ihXjoBZ5BvK94dOLHCYxmno88+atEwfgEnNFuYsZZfXT
WuvHWJr5WTjFgixN8ag0p85QUupPjKKxsq/TWSLK6Xe1aeo2NwBVDkK6I6VswweZ
bYQmwk7iD9U6Zjzz3GKJ1xlL5HdKxuDV4OUkr5tWk+U7qSRGNS5/d1wJs4/GX4D4
gHyXGSM8MmC3zHGSyIRw
=F/rI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:30:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:13:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.